@charset "Shift_JIS";

@import url(/common/css/jtb_site_970.css);


h1{
	font-weight:bold;
	background:url(/common/images/title_h1.gif) no-repeat left bottom;
	padding:15px 0 20px 25px;
	margin-bottom:5px;
	}
	
h2{
	border-top:3px solid #cc0033;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	margin-top:20px;
	margin-bottom:5px;
	padding:5px 10px;
	background:#eaeaea;
	font-weight:bold;
	}
	
#contentsarea ul{
	width:910px;
	/*margin:10px 30px 20px 30px;*/
	}
	
#contentsarea li{
	line-height:150%;
	list-style-type:none;
	margin:15px 0;
	}
	
#contentsarea p{
	margin-bottom:15px;	
	}	
	
